<?php

namespace App\Form\Input;

/**
 * base input bank account class
 * @author Lucian
 */
class BankAccount extends \Engine\Form\Input\Text
{
	// this will determine the CSS and TPL files used, it will be overwritten by each class that extends this one
	protected $class = "bankAccount";

	public function __construct($label=null, $name=null, $value=null)
	{
		parent::__construct($label, $name, $value);
		$this->setValidatorParam('bankAccount', true);
	}

}
